@font-face {
  font-family: 'cel-icons';
  src: url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.eot?43864875');
  src: url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.eot?43864875#iefix') format('embedded-opentype'),
       url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.woff2?43864875') format('woff2'),
       url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.woff?43864875') format('woff'),
       url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.ttf?43864875') format('truetype'),
       url('https://celebrosnlp.com/uitemplatev6/Templates/TopKat/font/cel-icons.svg?43864875#cel-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cel-icons';
    src: url('../font/cel-icons.svg?43864875#cel-icons') format('svg');
  }
}
*/
 
 [class^="cel-icon-"]:before, [class*=" cel-icon-"]:before {
  font-family: "cel-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  /*width: 1em;*/
  /*margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em;*/
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.cel-icon-grid:before { content: '\e800'; } /* '' */
.cel-icon-list:before { content: '\e801'; } /* '' */
.cel-icon-search:before { content: '\e802'; } /* '' */
.cel-icon-cancel:before { content: '\e803'; } /* '' */
.cel-icon-plus:before { content: '\e804'; } /* '' */
.cel-icon-minus:before { content: '\e805'; } /* '' */
.cel-icon-star:before { content: '\e806'; } /* '' */
.cel-icon-star-empty:before { content: '\e807'; } /* '' */
.cel-icon-star-half:before { content: '\e808'; } /* '' */
.cel-icon-heart-empty:before { content: '\e809'; } /* '' */
.cel-icon-heart:before { content: '\e80a'; } /* '' */
.cel-icon-spin3:before { content: '\e832'; } /* '' */
.cel-icon-check-empty:before { content: '\f096'; } /* '' */
.cel-icon-angle-double-left:before { content: '\f100'; } /* '' */
.cel-icon-angle-double-right:before { content: '\f101'; } /* '' */
.cel-icon-angle-left:before { content: '\f104'; } /* '' */
.cel-icon-angle-right:before { content: '\f105'; } /* '' */
.cel-icon-angle-up:before { content: '\f106'; } /* '' */
.cel-icon-angle-down:before { content: '\f107'; } /* '' */
.cel-icon-star-half-alt:before { content: '\f123'; } /* '' */
.cel-icon-ok-squared:before { content: '\f14a'; } /* '' */
.cel-icon-sort-name-up:before { content: '\f15d'; } /* '' */
.cel-icon-sort-name-down:before { content: '\f15e'; } /* '' */
.cel-icon-sort-alt-up:before { content: '\f160'; } /* '' */
.cel-icon-sort-alt-down:before { content: '\f161'; } /* '' */
.cel-icon-sort-number-up:before { content: '\f162'; } /* '' */
.cel-icon-sort-number-down:before { content: '\f163'; } /* '' */


/*
   Animation example, for spinners
*/
.animate-spin {
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
    display: inline-block;
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-webkit-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-o-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-ms-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

#celUITDiv {
    max-width: 1280px;
    margin: 0 auto;
}

    #celUITDiv .select-wrapper {
        position: relative;
        display: inline-block;
    }

        #celUITDiv .select-wrapper:before {
            position: absolute;
            top: 6px;
            right: 6px;
            pointer-events: none;
        }

        #celUITDiv .select-wrapper select {
            padding: 4px 40px 4px 5px;
            font-size: 1em;
            text-align: left;
            border: 1px solid #000;
            -webkit-appearance: none;
            -moz-appearance: window;
            appearance: window;
            -webkit-user-select: none;
        }

    #celUITDiv #profile-tabs {
        margin: 5px 0;
    }

    #celUITDiv #profile-tabs ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        width: 30%;
    }

        #celUITDiv #profile-tabs ul li {
            padding: 10px;
            margin-right: 1px;
            border: 1px solid #000;
            flex-basis: 0;
            flex-grow: 1;
            cursor: default;
        }

            #celUITDiv #profile-tabs ul li.selected {
                background: #0170a8;
                color: #fff;
            }

            #celUITDiv #profile-tabs ul li:hover:not(.selected)
            #celUITDiv #profile-tabs ul li:focus,
            #celUITDiv #profile-tabs ul li:active {
                background: #ddd;
            }

    #celUITDiv #loader {
        display: flex;
        min-height: 40vw;
    }

        #celUITDiv #loader > div {
            margin: auto;
        }

        #celUITDiv #loader i {
            font-size: 4em;
            line-height: 38px;
        }

    #celUITDiv #container {
        /*display: grid;*/
    }

    #celUITDiv #filter-details,
    #celUITDiv #filter-breadcrumbs {
        padding: 5px;
        margin: 0;
    }

    #celUITDiv #filters #questions-toggle, 
    #celUITDiv #filters .filter-apply {
        text-align: left;
        padding: 0 5px;
    }

        #celUITDiv #filters #questions-toggle span {
            background: #0170a8;
            color: #FFF;
            padding: 5px 15px 5px 10px;
            display: inline-block;
            cursor: pointer;
        }

            #celUITDiv #filters #questions-toggle span i {
                margin-right: .3em;
            }

    #celUITDiv #filters .more,
    #celUITDiv #filters .less {
        display: block;
        text-align: right;
        padding-bottom: 10px;
    }

        #celUITDiv #filters .more span,
        #celUITDiv #filters .less span {
            padding: 10px;
            font-size: 1em;
            background: #0170a8;
            color: #FFF;
            display: inline-block;
            cursor: default;
        }

    #celUITDiv #filter-content {
        margin: 0;
        font-size: 1.2em;
    }

    #celUITDiv #filter-title {
        border-bottom: 1px solid #FFF;
    }

    #celUITDiv .breadcrumbs {
        padding: 5px;
        margin: 0;
    }

        #celUITDiv .breadcrumbs li.breadcrumb {
            display: inline-block;
            list-style: none;
            padding: 5px 25px;
            position: relative;
            font-size: 0.7em;
            cursor: pointer;
        }

            #celUITDiv .breadcrumbs li.breadcrumb span {
                text-decoration: none;
                color: #000;
                display: block;
            }

                #celUITDiv .breadcrumbs li.breadcrumb span:before {
                    position: absolute;
                    left: 4px;
                    top: 11px;
                    font-size: 1em;
                    line-height: 4px;
                    font-weight: bold;
                    color: #007fc2;
                    padding: 2px;
                }

    #celUITDiv #filters .questions {
        list-style: none;
        padding: 0;
        margin: 0;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        #celUITDiv #filters .questions li {
            padding: 0 5px;
        }

        #celUITDiv #filters .questions > li > div {
            border-top: 1px solid #ccc;
        }

        #celUITDiv #filters .questions > li .question-title {
            padding: 5px;
            cursor: default;
            display: flex;
            flex-flow: row;
        }

            #celUITDiv #filters .questions > li .question-title > div {
                flex-grow: 1;
            }

            #celUITDiv #filters .questions > li .question-title > .filter-apply {
                display: flex;
                justify-content: flex-end;
            }

    #celUITDiv #filters .answers {
        list-style: none;
        margin: 0 0 10px;
        padding: 0;
        border-top: 1px solid #ccc;
        font-size: 0.8em;
        max-height: 175px;
        overflow: auto;
    }

        #celUITDiv #filters .answers > li {
            padding: 5px 5px 5px 25px;
            display: block;
            cursor: default;
            position: relative;
        }

            #celUITDiv #filters .answers > li.disabled {
                opacity: 0.25;
            }

            #celUITDiv #filters .answers.no-check > li {
                padding: 5px;
            }

            #celUITDiv #filters .answers > li:hover {
                cursor: pointer;
            }

            #celUITDiv #filters .answers > li:before {
                content: " ";
                width: 14px;
                height: 14px;
                border: 1px solid #000;
                position: absolute;
                left: 5px;
                top: 9px;
                /*font-size: 1em;*/
                line-height: 4px;
                padding: 2px;
            }

            #celUITDiv #filters .answers.no-check > li:before {
                display: none;
            }

            #celUITDiv #filters .answers > li:hover:before,
            #celUITDiv #filters .answers > li.selected:before {
                background: #007fc2;
            }

            #celUITDiv #filters .answers > li .answer-text {
                display: inline-block;
                width: 80%;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    #celUITDiv #filters .filter-apply {
        display: flex;
        margin: 5px 0;
    }

        #celUITDiv #filters .filter-apply span {
            padding: 5px 10px;
            font-size: 1.1em;
            background: #0170a8;
            color: #FFF;
            cursor: pointer;
        }

    #celUITDiv #campaigns {
        display: flex;
    }

        #celUITDiv #campaigns a,
        #celUITDiv #campaigns img {
            margin: 0 auto;
            display: block;
            max-width: 100%;
        }

        #celUITDiv #campaigns span {
            display: block;
        }

    #celUITDiv #messages {
        margin: 10px;
        padding: 10px;
        border: 1px solid #ccc;
        border-radius: 5px;
        background: #666;
        color: #fff;
        display: flex;
    }

        #celUITDiv #messages a {
            color: #fff;
        }

    #celUITDiv .toolbar {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 10px;
    }

        #celUITDiv .toolbar:before,
        #celUITDiv .toolbar::after {
            display: none;
        }

        #celUITDiv .toolbar div {
            margin: auto 0;
        }

            #celUITDiv .toolbar div ul {
                padding: 0;
                -webkit-flex-wrap: nowrap;
                -ms-flex-wrap: nowrap;
                flex-wrap: nowrap;
            }

                #celUITDiv .toolbar div ul li {
                    list-style: none;
                }

        #celUITDiv .toolbar #page-sizer {
            text-align: center;
        }

        #celUITDiv .toolbar #sorting ul li {
            padding: 10px;
            cursor: pointer;
        }

            #celUITDiv .toolbar #sorting ul li:hover,
            #celUITDiv .toolbar #sorting ul li:focus,
            #celUITDiv .toolbar #sorting ul li:active,
            #celUITDiv .toolbar #sorting ul li.selected {
                color: #0170a8;
            }

            #celUITDiv .toolbar #sorting ul li.single-order.selected {
                cursor: default;
            }

            #celUITDiv .toolbar #sorting ul li i {
                margin-left: .2em;
            }

        #celUITDiv .toolbar #pagination {
            text-align: center;
            margin: auto;
            padding: 10px 0;
        }

            #celUITDiv .toolbar #pagination ul {
                justify-content: center;
            }

            #celUITDiv .toolbar #pagination ul li {
                cursor: pointer;
                display: inline-block;
                padding: 10px 15px;
                margin: 0;
                margin-left: -1px;
                background: #fff;
                border: 1px solid #000;
                text-decoration: none;
                color: #000;
            }

                #celUITDiv .toolbar #pagination ul li.selected {
                    background: #0170a8;
                    color: #fff;
                    cursor: default;
                }

                #celUITDiv .toolbar #pagination ul li:hover:not(.selected),
                #celUITDiv .toolbar #pagination ul li:focus:not(.selected),
                #celUITDiv .toolbar #pagination ul li:active:not(.selected) {
                    background: #ddd;
                }

                #celUITDiv .toolbar #pagination ul li i:before {
                    width: .5em;
                }

        #celUITDiv .toolbar #display ul {
            justify-content: flex-end;
        }

            #celUITDiv .toolbar #display ul li {
                display: block;
                padding: 7px 10px;
                border: 1px solid #000;
                cursor: pointer;
            }

                #celUITDiv .toolbar #display ul li:hover,
                #celUITDiv .toolbar #display ul li:focus,
                #celUITDiv .toolbar #display ul li:active {
                    background: #ccc;
                }

                #celUITDiv .toolbar #display ul li.list {
                    margin-left: -1px;
                }

                #celUITDiv .toolbar #display ul li.selected {
                    background: #0170a8;
                    color: #FFF;
                    cursor: default;
                }

    #celUITDiv .products {
        padding: 0;
        margin: 0;
        list-style: none;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-grow: 1;
        -webkit-flex-shrink: 1;
        -webkit-flex-basis: auto;
        flex: 1 1 auto;
    }

        #celUITDiv .products > li {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            padding: 5px;
        }

            #celUITDiv .products > li a {
                text-decoration: none;
                color: #000;
            }

            #celUITDiv .products > li .cuit_item_container {
                width: 100%;
                padding: 10px;
                box-shadow: 1px 1px 4px 0 #B2B3B3;
            }

                #celUITDiv .products > li .cuit_item_container > div {
                    padding: 0 10px;
                }

                #celUITDiv .products > li .cuit_item_container .product-image {
                }

                #celUITDiv .products > li .cuit_item_container .product-details {
                }

                    #celUITDiv .products > li .cuit_item_container .product-details .product-title {
                        font-size: 1.4em;
                        color: #000;
                    }

                #celUITDiv .products > li .cuit_item_container .product-shop .product-price {
                    font-weight: bold;
                    color: #c70000;
                }

                #celUITDiv .products > li .cuit_item_container .add-to-cart a {
                    padding: 10px;
                    background: #0170a8;
                    color: #fff;
                    text-decoration: none;
                    display: inline-block;
                }

            #celUITDiv .products > li .product-image img {
                max-width: 100%;
            }

    #celUITDiv #clear-all {
        display: block;
        text-align: left;
    }

    /* Start Products - Grid */
    #celUITDiv .products-grid > li .cuit_item_container {
        /*display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-flow: column;*/
    }

        #celUITDiv .products-grid > li .cuit_item_container a,
        #celUITDiv .products-grid > li .cuit_item_container div {
            text-align: center;
        }

        #celUITDiv .products-grid > li .cuit_item_container .product-shop {
            margin-top: auto;
        }
    /* End Products - Grid*/

    /* Start Products - List */
    #celUITDiv .products-list > li .cuit_item_container {
        -webkit-flex-grow: 1;
        -webkit-flex-shrink: 1;
        -webkit-flex-basis: auto;
        flex: 1 1 auto;
    }

        #celUITDiv .products-list > li .cuit_item_container .product-details {
            flex: 0 0 80%;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row;
        }

            #celUITDiv .products-list > li .cuit_item_container .product-details .product-info {
                padding: 0 15px;
            }

            #celUITDiv .products-list > li .cuit_item_container .product-details .product-image {
                flex: 0 0 25%;
            }

        #celUITDiv .products-list > li .cuit_item_container .product-shop {
            text-align: right;
            margin-left: auto;
            flex: 0 0 20%;
        }
    /* End Products - List */

#celUITDiv button.btn-default {
    border: 0;
    text-decoration: none;
    font-size: 0.6em;
    background: #0170a8;
    padding: 5px;
    color: #fff;
    display: inline-block;
}

#celUITDiv .to-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 2.2em;
    width: 30px;
    height: 30px;
    background: #0170a8;
    color: #FFF;
    cursor: pointer;
}

    #celUITDiv .to-top:before {
        width: 100%;
        line-height: 28px;
        display: block;
    }

/* Firefox fixes */
@-moz-document url-prefix() {
    #celUITDiv .select-wrapper:before {
        position: absolute;
        top: 10px;
        right: 6px;
        pointer-events: none;
    }
}
@media (max-width: 1024px) {
    #celUITDiv .products-list > li .cuit_item_container {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        #celUITDiv .products-list > li .cuit_item_container .product-details {
            flex: 1 1 75%;
        }

        #celUITDiv .products-list > li .cuit_item_container .product-shop {
            padding-top: 10px;
            flex: 1 1 auto;
        }

    #celUITDiv .toolbar #pagination ul li {
        /*padding: 5px 10px;*/
    }
    #celUITDiv #filters .filter-apply {
        display: inline-block;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 10px;
        margin: 0 auto;
        width: 71px;
    }
}
@media (max-width: 768px) {
    #celUITDiv #container {
        display: flex;
        flex-direction: column;
    }

    #celUITDiv #filters #questions-toggle,
    #celUITDiv #clear-all {
        text-align: right;
    }

    #celUITDiv #filters .answers > li .answer-text {
        width: auto;
    }

    #celUITDiv #filter-content {
        margin: 0;
        padding: 10px;
    }

    #celUITDiv #toolbar #pagination {
        margin: auto 0;
    }

    #celUITDiv .toolbar #sorting ul {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }
    #celUITDiv .toolbar #pagination ul {
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
    }

    #celUITDiv .products-list > li .cuit_item_container {
        display: block;
        text-align: center;
    }

        #celUITDiv .products-list > li .cuit_item_container .product-shop {
            text-align: center;
        }
}
@media (max-width: 480px) {
    #celUITDiv .toolbar #pagination ul {
        order: 1;
    }

    #celUITDiv .toolbar #sorting ul {
        order: 2;
    }
    #celUITDiv .toolbar #pagination ul,
    #celUITDiv .toolbar #sorting ul {
        justify-content: center;
    }
}
.flex-box-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

.flex-box-column {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

/* Grid Rules - Mainly used for products */
/* Default */
#celUITDiv .col-max-1 > * {
    width: 100%;
}

#celUITDiv .col-max-2 > * {
    width: 50%;
}

#celUITDiv .col-max-3 > * {
    width: calc(100% / 3);
}

#celUITDiv .col-max-4 > * {
    width: calc(100% / 4);
}

#celUITDiv .col-max-5 > * {
    width: calc(100% / 5);
}

#celUITDiv .col-max-6 > * {
    width: calc(100% / 6);
}

#celUITDiv .col-max-7 > * {
    width: calc(100% / 7);
}

#celUITDiv .col-max-8 > * {
    width: calc(100% / 8);
}

#celUITDiv .col-max-9 > * {
    width: calc(100% / 9);
}

#celUITDiv .col-max-10 > * {
    width: calc(100% / 10);
}

#celUITDiv .col-max-11 > * {
    width: calc(100% / 11);
}

#celUITDiv .col-max-12 > * {
    width: calc(100% / 12);
}

@media only screen and (max-width: 1280px) {
    #celUITDiv .col-lg-max-1 > * {
        width: 100%;
    }

    #celUITDiv .col-lg-max-2 > * {
        width: 50%;
    }

    #celUITDiv .col-lg-max-3 > * {
        width: calc(100% / 3);
    }

    #celUITDiv .col-lg-max-4 > * {
        width: calc(100% / 4);
    }

    #celUITDiv .col-lg-max-5 > * {
        width: calc(100% / 5);
    }

    #celUITDiv .col-lg-max-6 > * {
        width: calc(100% / 6);
    }

    #celUITDiv .col-lg-max-7 > * {
        width: calc(100% / 7);
    }

    #celUITDiv .col-lg-max-8 > * {
        width: calc(100% / 8);
    }

    #celUITDiv .col-lg-max-9 > * {
        width: calc(100% / 9);
    }

    #celUITDiv .col-lg-max-10 > * {
        width: calc(100% / 10);
    }

    #celUITDiv .col-lg-max-11 > * {
        width: calc(100% / 11);
    }

    #celUITDiv .col-lg-max-12 > * {
        width: calc(100% / 12);
    }
}

@media only screen and (max-width: 1024px) {
    #celUITDiv .col-md-max-1 > * {
        width: 100%;
    }

    #celUITDiv .col-md-max-2 > * {
        width: 50%;
    }

    #celUITDiv .col-md-max-3 > * {
        width: calc(100% / 3);
    }

    #celUITDiv .col-md-max-4 > * {
        width: calc(100% / 4);
    }

    #celUITDiv .col-md-max-5 > * {
        width: calc(100% / 5);
    }

    #celUITDiv .col-md-max-6 > * {
        width: calc(100% / 6);
    }

    #celUITDiv .col-md-max-7 > * {
        width: calc(100% / 7);
    }

    #celUITDiv .col-md-max-8 > * {
        width: calc(100% / 8);
    }

    #celUITDiv .col-md-max-9 > * {
        width: calc(100% / 9);
    }

    #celUITDiv .col-md-max-10 > * {
        width: calc(100% / 10);
    }

    #celUITDiv .col-md-max-11 > * {
        width: calc(100% / 11);
    }

    #celUITDiv .col-md-max-12 > * {
        width: calc(100% / 12);
    }
}

@media only screen and (max-width: 768px) {
    #celUITDiv .col-sm-max-1 > * {
        width: 100%;
    }

    #celUITDiv .col-sm-max-2 > * {
        width: 50%;
    }

    #celUITDiv .col-sm-max-3 > * {
        width: calc(100% / 3);
    }

    #celUITDiv .col-sm-max-4 > * {
        width: calc(100% / 4);
    }

    #celUITDiv .col-sm-max-5 > * {
        width: calc(100% / 5);
    }

    #celUITDiv .col-sm-max-6 > * {
        width: calc(100% / 6);
    }

    #celUITDiv .col-sm-max-7 > * {
        width: calc(100% / 7);
    }

    #celUITDiv .col-sm-max-8 > * {
        width: calc(100% / 8);
    }

    #celUITDiv .col-sm-max-9 > * {
        width: calc(100% / 9);
    }

    #celUITDiv .col-sm-max-10 > * {
        width: calc(100% / 10);
    }

    #celUITDiv .col-sm-max-11 > * {
        width: calc(100% / 11);
    }

    #celUITDiv .col-sm-max-12 > * {
        width: calc(100% / 12);
    }
}

@media only screen and (max-width: 480px) {
    #celUITDiv .col-xs-max-1 > * {
        width: 100%;
    }

    #celUITDiv .col-xs-max-2 > * {
        width: 50%;
    }

    #celUITDiv .col-xs-max-3 > * {
        width: calc(100% / 3);
    }

    #celUITDiv .col-xs-max-4 > * {
        width: calc(100% / 4);
    }

    #celUITDiv .col-xs-max-5 > * {
        width: calc(100% / 5);
    }

    #celUITDiv .col-xs-max-6 > * {
        width: calc(100% / 6);
    }

    #celUITDiv .col-xs-max-7 > * {
        width: calc(100% / 7);
    }

    #celUITDiv .col-xs-max-8 > * {
        width: calc(100% / 8);
    }

    #celUITDiv .col-xs-max-9 > * {
        width: calc(100% / 9);
    }

    #celUITDiv .col-xs-max-10 > * {
        width: calc(100% / 10);
    }

    #celUITDiv .col-xs-max-11 > * {
        width: calc(100% / 11);
    }

    #celUITDiv .col-xs-max-12 > * {
        width: calc(100% / 12);
    }
}
/* End Grid Rules */

/* Start Hidden / Visible Rules */
.hidden {
    display: none;
}

@media (max-width: 1280px) {
    .hidden-lg {
        display: none;
    }
    .visible-lg {
        display: block;
    }
}

@media (max-width: 1024px) {
    .hidden-md {
        display: none;
    }
    .visible-md {
        display: block;
    }
}

@media (max-width: 768px) {
    .hidden-sm {
        display: none;
    }
    .visible-sm {
        display: block;
    }
}

@media (max-width: 480px) {
    .hidden-xs {
        display: none;
    }
    .visible-xs {
        display: block;
    }
}
/* End Hidden / Visible Rules */
#celUITDiv{
	max-width: none;
}
#celUITDiv #filter-breadcrumbs{
	display: flex;
	flex-wrap: wrap;
}
#celUITDiv #filter-breadcrumbs .filter-by{
	padding: 5px 5px 5px 0;
}
#celUITDiv #filters .questions > li{
	position: relative;
	margin: 0 0 16px 0;
}
#celUITDiv #filters .questions > li > div{
	border: none;
}
#celUITDiv #filters .questions > li .question-title{
	border: 1px solid #777c8b;
	display: block;
	font-size: 16px;
	padding: 6px 12px;
	text-align: center;
}
#celUITDiv #filters .questions > li .question-title:hover{
	box-shadow: 0 0 5px 0 rgba(52, 73, 94, 0.25) !important;
}

#celUITDiv #filters .answers{
	background: white;
	border: 1px solid rgba(0,0,0,.15);
	margin: 0 5px 10px 0;
	position: absolute;
	/*width: -moz-available;*/
	z-index: 20;
	right: 10px;
	left: 15px;
	max-height: 500px;
}
#celUITDiv #filters .answers > li:hover{
	background-color: #f8f9fa;
}
#celUITDiv .select-wrapper select{
	background-color: white;
	font-size: 14px;
}
#celUITDiv .toolbar {
	padding: 10px 0 !important;
}
#celUITDiv .toolbar #page-sizer .dropdown-toggle::after, #celUITDiv .toolbar #sorting .dropdown-toggle::after{
	position: inherit;
	content: "";
	left: -28px;
	pointer-events: none;
}
#celUITDiv .toolbar .pagination-wrapper{
	justify-content: flex-end;
	column-gap: 8px;
}
#celUITDiv .toolbar #pagination{
	margin: inherit;
}

#celUITDiv .toolbar div ul{
	margin: 0;
}
#celUITDiv .toolbar #pagination > ul > li{
	padding: 0;
}
#celUITDiv .toolbar #pagination > ul > li.selected{
	background-color: #777c8b;
}

#celUITDiv .toolbar #pagination > ul > li > span{
	padding: .23rem .75rem;
}

#celUITDiv .products > li .cuit_item_container{
	box-shadow: none;
}

#celUITDiv .products > li .cuit_item_container:hover{
	box-shadow: 0 0 5px 0 rgba(52, 73, 94, 0.25);
}
#celUITDiv .products > li .cuit_item_container .prodduct-details:hover{
	position:absolute;
}

#celUITDiv .products > li .cuit_item_container .product-image{
	position: relative;
}
#celUITDiv .product-bwf {
	z-index: 10;
	color: #343a40;
	font-family: "Nunito", sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	opacity: 0.9;
	padding: 4px 4.8px;
	text-align: center;
	text-transform: uppercase;
}

#celUITDiv .products-grid > li .cuit_item_container div{
	display: block;
	text-align: center;
	text-transform: uppercase;
}
#celUITDiv .product-percent {
	width: calc(100% - 30px);
	top: auto;
	left: 15px;
	bottom: 0px;
	z-index: 10;
	opacity: 0.9;
	color: #6c757d;
	padding-bottom: .25rem;
	padding-top: .25rem;
	background-color: #f8f9fa;
	position: absolute;
	display: flex;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
}

#celUITDiv .product-brand {
	text-transform: uppercase;
	color: #777c8b;
	font-size: 16px;
}
#celUITDiv .products > li .cuit_item_container .product-details .product-title{
	font-size: 16px;
	font-weight: 700;
}
#celUITDiv .products > li .cuit_item_container .product-details .product-title:hover{
	color: #20398b;
}

#celUITDiv .products > li .cuit_item_container .product-shop .old-product-price{
	color: #777c8b;
	text-decoration: line-through;
}

#celUITDiv .products > li .cuit_item_container .product-sizes {
	display: none;	
}

#celUITDiv .products > li .cuit_item_container:hover .product-sizes {
	display: block;	
}
/* Start Hidden / Visible Rules */
.hidden {
    display: none;
}

@media (max-width: 1280px) {
    .hidden-lg {
        display: none;
    }
    .visible-lg {
        display: block;
    }
}

@media (max-width: 1024px) {
    .hidden-md {
        display: none!important;
    }
    .visible-md {
        display: block;
    }
}
@media (max-width: 768px) {
    .hidden-sm {
        display: none !important;
    }
    .visible-sm {
        display: block;
    }
    #celUITDiv #filter-breadcrumbs .filter-by{
    	flex: 1 1 100%;
    }
    #celUITDiv .breadcrumbs li.breadcrumb{
    	font-size: 1em;
    }
    #celUITDiv #clear-all{
    	text-align: center;
    	margin: 0 10px;
    	flex: 1 1 100%;
    }
    #celUITDiv #clear-all button.btn-default{
    	width: 100%;
    	font-size: 1em;
    }
    #celUITDiv #filters #questions-toggle{
    	padding: 5px 15px;
    	text-align: center;
    }
    #celUITDiv #filters #questions-toggle span{
    	width: 100%;
    }
    #celUITDiv #sorting{
    	width: 40%;
    }
    #celUITDiv .pagination-wrapper{
    	width: 60%;
    }
}

@media (max-width: 480px) {
    .hidden-xs {
        display: none !important;
    }
    .visible-xs {
        display: block;
    }
}

/* End Hidden / Visible Rules */
#celUITDiv .col-max-4 > *{
	display: block;
}
/* Added Automatically */
#searchSuggestions {
 display: none!important;
}